double declaration of ___lll_lock_wait

Ken Moffat ken at linuxfromscratch.org
Fri Mar 17 03:07:08 PST 2006


On Fri, 17 Mar 2006, German Podesta wrote:

> I changed to version 2.6.12.0 and continues giving back the same error.  I am 
> using chrooted system that uses uclibc-0.97.
> Excuse my English I am using a translator.

  If you are using a uclibc host, I think you can expect a *lot* of 
difficulty - using uclibc to build glibc is uncharted territory.  You 
never mentioned what architecture(s) you are building on (and for), but 
if your machine is i686-compatible, an LFS Live CD might be an easier 
base.  I don't recognise the error message, if google doesn't have 
anything useful to say, I think you are on your own in this.

Ken
-- 
  das eine Mal als Tragödie, das andere Mal als Farce


More information about the cross-lfs mailing list